Obtenir le contenu de la vidéo
curl --request GET \
--url https://api.aiid.edu.kg/v1/videos/{task_id}/content \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aiid.edu.kg/v1/videos/{task_id}/content"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aiid.edu.kg/v1/videos/{task_id}/content', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"{
"error": {
"message": "<string>",
"type": "<string>",
"param": "<string>",
"code": "<string>"
}
}Formats compatibles avec la génération de vidéosSora
Obtenir le contenu de la vidéo
Récupérer le contenu du fichier vidéo pour les tâches vidéo terminées.
Cette interface renvoie le flux du fichier vidéo via un proxy.
GET
/
v1
/
videos
/
{task_id}
/
content
Obtenir le contenu de la vidéo
